forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From fizoblon <fizob...@ksweb.de>
Subject Re: rel to CVS-Version Error in sitemap-v06.rng, datatype library
Date Thu, 31 May 2007 11:17:46 GMT

solved (but not fixed) with the old java-version:

to be able to build the current 0.9 I downloaded and installed the
jdk1.6.0_01 this morning and had to set the java_home to the instdir of the
jdk C:\Programme\Java\jdk1.6.0_01

when I turned back to the 0.8 of Forrest meanwhile, the error occurs here
too

I changed back the JAVA_HOME environment-variable to
C:\Programme\Java\j2re1.4.1_02, an quiet old jre and it work with forrest
0.8 again, as before.

now I changed to the 0.9 CVS-version and it worked too.

hope this will help someone, who has the same trouble

Greetings



-- 
View this message in context: http://www.nabble.com/rel-to-CVS-Version-Error-in-sitemap-v06.rng%2C-datatype-library-tf3845801.html#a10891895
Sent from the Apache Forrest - Dev mailing list archive at Nabble.com.


Mime
View raw message